[general]
version = 4
name = High Detail
definition = taz_pro_dual

[metadata]
material = ABS_(IC3D)
weight = 0
type = quality
quality_type = high detail
setting_version = 19

[values]
acceleration_enabled = False
bottom_layers = 3
bottom_thickness = 1.05
brim_line_count = 10
cool_fan_enabled = False
cool_fan_full_at_height = 0
cool_fan_full_layer = 10
cool_fan_speed_max = 20
cool_fan_speed_min = 1.0
cool_lift_head = False
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 0
cool_min_speed = 5
default_material_print_temperature = 250
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 40
layer_0_z_overlap = 0.5
layer_height_0 = 0.35
layer_start_x = 141
layer_start_y = 141
line_width = 0.5
material_bed_temperature = 90
material_bed_temperature_layer_0 = 105
material_extrusion_cool_down_speed = 0.0
material_final_print_temperature = 230
material_flow = 100
material_initial_print_temperature = 245
material_part_removal_temperature = 50
material_print_temperature = 250
material_print_temperature_layer_0 = 245
prime_tower_enable = False
prime_tower_flow = 105
prime_tower_min_volume = 15
prime_tower_position_x = 255
prime_tower_position_y = 240
prime_tower_size = 15
prime_tower_wipe_enabled = False
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 1
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_min_travel = 3
retraction_speed = 10
skin_preshrink = 0
skirt_gap = 5
speed_infill = 50
speed_layer_0 = 10
speed_prime_tower = 45
speed_print = 50
speed_slowdown_layers = 3
speed_support = 40
speed_support_infill = 40
speed_support_interface = 40
speed_topbottom = 40
speed_travel_layer_0 = 70
speed_wall = 40
speed_wall_0 = 40
speed_wall_x = 40

support_bottom_distance = 0.3
support_bottom_stair_step_height = 0.5
support_bottom_stair_step_width = 3
support_brim_enable = True
support_brim_line_count = 10
support_brim_width = 5
support_enable = False
support_extruder_nr = 1
support_fan_enable = False
support_infill_rate = 15
support_infill_sparse_thickness = 0.15
support_interface_skip_height = 0.15
support_join_distance = 3
support_offset = 0
support_top_distance = 0.3
support_use_towers = False
support_xy_distance_overhang = 0.5
support_xy_overrides_z = z_overrides_xy
switch_extruder_retraction_speeds = 10
top_bottom_thickness = 1.05
top_thickness = 1.05
travel_avoid_other_parts = False
travel_compensate_overlapping_walls_enabled = False
wall_thickness = 1.0

